libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- callback0 : shevek::args::option
- callback1 : shevek::args::option
- case_sensitive() : shevek::regexp
- cast_dynamic() : shevek::crefptr< _T > , shevek::refbase
- check() : shevek::crefbase
- close() : shevek::file , shevek::dl
- connect() : shevek::socket
- connect_avahi() : shevek::socket
- connect_tcp() : shevek::socket
- connect_unix() : shevek::socket
- connection() : shevek::server< client, serverdata >::connection
- const_iterator : shevek::dir
- continue_reading() : shevek::server< client, serverdata >::connection
- create() : shevek::process , shevek::socket , shevek::avahi , shevek::dl , shevek::telnet , shevek::process , shevek::avahi::browser , shevek::process , shevek::closure , shevek::shm< T > , shevek::process , shevek::fd , shevek::file , shevek::process
- create_browser() : shevek::avahi
- create_from_local() : shevek::absolute_time
- crefbase() : shevek::crefbase
- crefptr() : shevek::crefptr< _T >